/* Reset some default browser styles */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Helvetica Neue', Arial, sans-serif;
    line-height: 1.6;
    color: #333;
    background: #f4f4f4;
    padding: 20px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

/* Header styles */
header {
    background: #333;
    color: #fff;
    padding: 20px 0;
    margin-bottom: 20px;
}

header h1 {
    text-align: center;
    font-size: 2.5em;
}

nav ul {
    list-style: none;
    display: flex;
    justify-content: center;
}

nav ul li {
    margin: 0 15px;
}

nav ul li a {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}

nav ul li a:hover {
    color: #ffd700;
}

/* Main content styles */
main {
    max-width: 800px;
    margin: 0 auto;
    background: #fff;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

main h2 {
    color: #333;
    margin-bottom: 10px;
}

main p {
    margin-bottom: 20px;
}

/* Footer styles */
footer {
    text-align: center;
    padding: 10px 0;
    background: #333;
    color: #fff;
    position: fixed;
    width: 100%;
    bottom: 0;
}
